{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>Beat the street</title>
    <link rel="icon" type="image/png" href="{% static "img/favicon.png" %}">

    <!-- META TAGS -->
    <meta name="description" content="Beat the street - the virtual stock trading game">
    <meta name="keywords" content="Beat the street, stock, market, share, equity" />

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Bootstrap core CSS -->
    <link href="{% static "css/bootstrap.min.css" %}" rel="stylesheet">

    <!-- Material Design Bootstrap -->
    <link href="{% static "css/mdb.min.css" %}" rel="stylesheet">

    <!-- Your custom styles (optional) -->
    <link href="{% static "css/style.css" %}" rel="stylesheet">

    <!-- Share icons javascript -->
    <script type="text/javascript" src="//platform-api.sharethis.com/js/sharethis.js#property=5a2d5b4bd0739000123acd88&product=inline-share-buttons"></script>

    <!-- Analytics -->
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-104993220-2', 'auto');
      ga('send', 'pageview');
    </script>

</head>

<body>

    <div id="loader"><i id="loader-icon" class="fa fa-circle-o-notch fa-spin"></i></div>

    {% block content %}{% endblock %}

    <hr>

    <!-- SCRIPTS -->

    <!-- JQuery -->
    <script type="text/javascript" src="{% static "js/jquery-3.2.1.min.js" %}"></script>

    <script src="https://npmcdn.com/tether@1.2.4/dist/js/tether.min.js"></script>

    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="{% static "js/popper.min.js" %}"></script>

    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="{% static "js/bootstrap.min.js" %}"></script>

    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="{% static "js/mdb.min.js" %}"></script>

    {% block javascript %}{% endblock %}

</body>

</html>
